appid=""
#企业微信的企业ID


agentid=""
#企业微信APPID

token=""
#企业微信APP Token

weburl="auth.laysense.cn"
#本站URL


aeskey=""
#16位AES加密key


aesiv=""
#16位AES加密iv

dbuser=""
dbpass=""
#数据库用户名和密码

redis_password=""
#redis密码